» Ubuntu » Pakketten

Error

two or more packages specified (ruby-pkg-config precise)